1. lboudreau's Avatar
    I have 5.0.0.230 installed on bb 8330 curve (leaked )
    I cant get the latest one installed?
    is it possible with this new software ?
    Thanks
    I have bbe trying to figure this out for some time and need help
    Thanks Again

    Posted from my CrackBerry at wapforums.crackberry.com
    01-10-11 10:55 AM
  2. DawgMan's Avatar
    The latest leaked version of BBM is 5.0.1.45 and will not work on a device with OS 5.
    01-10-11 11:48 AM
  3. ThePinkChameleon's Avatar
    I have Bbm v5.0.0 on my Bold, only quirk I've found so far is when you create a "category" (not group) and then no longer need that category-there is no option avail to delete the category Only opts are to move contacts, rename or add categories.
    .
    To add to this, my curve had OS4.5 with Bbm v5.0.0 working.


    Posted from my CrackBerry at wapforums.crackberry.com
    01-10-11 12:06 PM
LINK TO POST COPIED TO CLIPBOARD